.overlay1 {
display: none;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.85);
z-index: 9999;
        }
.popup {
display: none;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
background-color: white;
padding: 40px;
border-radius: 2px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
text-align: center;
        }
.popup h4 {
font-size: 28px;
margin-bottom: 20px;    
        }  
.popup p {
font-size: 20px;
margin-bottom: 20px;    
        }          

.button {
  display: inline-block;
  padding: 12px 25px;
  margin: 10px 10px;    
  width: 160px;    
  font-size: 20px;
  font-weight:500;
  text-align: center;
  text-decoration: none;
  border-radius: 1px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.ageyes {
  background-color: #222222;
  color: #ffffff;
  border:1px solid #222;    
}
.ageno {
  background-color: #ffffff;
  color: #222222;
  border:1px solid #222;
}        

.button:hover {
  background-color: #000000;
}

.button:active {
  background-color: #000000;
}
        
.ageno:hover {
  background-color: #f5f5f5;
}

.ageno:active {
  background-color: #f5f5f5;
} 

@media screen and (max-width: 650px) {   
.popup {padding: 20px;width: 80%;}   
    
}

